#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmgvZ4EACgkQ0atFFoiI
iIgHOSagzHNCxTkhA6m1qCFnG/YTJXkCJLyVaNm7BH77jXdNdpoPCC0RwWm53u+K
9Rlw08mTC3wnSGapDl9l8k1ttQ+2vxZO+RO9m8Ee2Z63BXLE3t7k07qC435XfKHR
zi5se0DJiH6RmZlTOAgNEgRVNfCycWDHurCzvGTBQTB9tgztzb4ApDCtFdJqcdEQ
yDR6NENv6pmDnQ32gxArEln+WPYFkF4N41XAvyBIQLUJxHoA2QnMObdKSuL+gTwb
3O59bNaBvb5EPlWkiVWErJm7nxU/XlSj+q6XWhaCugsNl9+h7mINQWxBgLMQJl3H
pjpQaovpQAjHClCZRlewIzo5p2FTgBzEPVDqOfID00Lw/ZgrF7qFapM56AITYgZf
9TexVO40WwewD9vodH1spxqDk/duq8H4Z+BJylOtWZQei9QNQhiP7QyjKAMYLpXg
cLq2hFlkq6ID2RKY/y2mkRlECAzGFA6N3Bn3my+s0s52230yStxZbH1Nwegy+Fry
3PfAH1TgjeuHp+bUCNKcCGUdnV0NcdKZbebqqGE/ZvNa1nqUKyp/jnwfUlBrP/2m
oC37Z+x2Zb9zBl0pM19QnUdSebU53q2HivoWwyJlJtDFfF5/i7+RGUtP40um+J8m
QYyCDewxbeBk6mwKftcm23SebxmRCLGjcZDFxLIY4+/eoF6XSqfLHIcvZvvN5FAZ
0XZGMQ4Ju0VYxLOky6uMTA+Dnmd3+tImZfD1JV/V/GfXACi07sazb2hPYD61QdOG
9O/Oxvx7nRQhaAB19z8OWWCprc2CE1yz4Gzhb4+kDUzUXo85WU9TyeXGqCK/Bkxw
l1H5RvltDFRrezIgaF8qp0+jA+HsQk4DrFmDlJ+FYveyH0S/mdsGUmEK1TtmMNgY
y8lwBcktQoVphrRaDkTW74b1h4wNrLw2eIgrwsrOzjJc4bMtj/8sBw9QzVy54B9i
gKr0rMYYEExNv7iPNipdR22TWkW2rnsrQJkxI2Y9en8Vz7QpR8rFAjpswv1kGfUW
Ekbmwg9bycukExxSKunM13qiNcuMtuHkAr/MLRJFXUxIEgX7CACyzg7FQeUhUEEN
CDwNNCJMBL2Cc05eR+GSNhRiEZEcR306lCAoZeO+cv6kSqsHM4E3ZjhNX6OpmgUn
DWVHfducv8QxB9lomWoXkYLEKRNkQkTatzXLmjRTWkpAMdRYO85APApG40VScNhj
lj5E0yUHCqyB/Vowz9tNwvxqi6iOoQ+KnSgTsUsoiR1pXuKus2qM19ddgQEOslu0
GVMJqGQcuLkMwTe32NPF1SK3q8ZXbstSgtUDcpXK0ZAMlFietDz2AU3JOVrmr5pk
aHt+OZ6HTyKtaDR2Asc+OYwu6JI/2EZ4tVZWpGExlT9Xs8tw2Job6nWGSuQDpRBQ
JqYw9eqW723sCjt7FrzYKkDrqAI3z2JAGgeU85zUG1cLlbHH2gfGLD2qv9vfp7dg
diGWdgXjDyWLMFJ/jxoq/HU+ZATPkzgmd9MVOtFDINhFsn6J+VxUBLchEvwwn9Jh
6759p0mncpbyb0LefgFRDxM/8j4cYgg1MisTt47bZAz1RnzZDd9zisYHztiMq1ne
BXOIXeQpa42K4AI84d5z3Oa8DN11RDKNxGDm0B4GEmOlLNNiL82oGFr+
=WOeV
-----END PGP SIGNATURE-----
